* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	color: #111;
	font: 18px "Helvetica Nueue", Helvetica, Arial, sans-serif;
	font-weight: 200;
	line-height: 1.44;
	text-align: center;
	background-color: #bbb;
}

h1 {
	font-size: 36px;
	font-weight: 200;
	margin-top: 128px;
}

p {
	margin-top: 18px;
}

.also_available {
	font-size: 12px;
	margin-top: 32px;
}

.also_available a {
	text-decoration: none;
}

